Bug 1658521 - Backend failed to recognize "succeeded" build
Summary: Backend failed to recognize "succeeded" build
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: backend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 11:02 UTC by Pavel Raiskup
Modified: 2019-07-26 09:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-26 09:17:13 UTC


Attachments (Terms of Use)

Description Pavel Raiskup 2018-12-12 11:02:01 UTC
See the ppc64 build here:
https://copr.fedorainfracloud.org/coprs/praiskup/module-postgresql-11/build/836464/

Comment 1 clime 2018-12-14 13:32:31 UTC
That ppc64le chroot launched key generatoin but backend timed out while waiting for the key. When other chroots were launched, the key was already generated so they succeeded.

It's the problem with key generation on copr-keygen that takes too long (4 to 5 minutes currently).

Comment 2 Pavel Raiskup 2019-07-26 09:17:13 UTC
keygen problems were fixed by:
https://pagure.io/copr/copr/pull-request/730


Note You need to log in before you can comment on or make changes to this bug.